Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000050 [libFirm] optimisations major always 2009-08-26 21:08 2010-04-19 12:31
Reporter Matze View Status public  
Assigned To xt3firm
Priority normal Resolution fixed  
Status closed   Product Version 1.17.0
Summary 0000050: Combo Optimisation wrongly CSEs values
Description firm_testsuite/opt/fehler170.c demonstrates a bug in the combo optimistions where 2 values with phi-loops as predecessors get CSEd wrongly.

(It is an extract from a bug seen in 179.art)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000086)
Matze (administrator)
2009-09-05 11:40

apparently fixed in r26446

- Issue History
Date Modified Username Field Change
2009-08-26 21:08 Matze New Issue
2009-08-26 21:09 Matze Assigned To => xt3firm
2009-08-26 21:09 Matze Status new => acknowledged
2009-08-26 21:09 Matze Status acknowledged => confirmed
2009-09-05 11:40 Matze Note Added: 0000086
2009-09-05 11:40 Matze Status confirmed => resolved
2009-09-05 11:40 Matze Resolution open => fixed
2010-04-19 12:31 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker